Subject: [Geopriv] FW: New Version Notification for draft-thomson-geopriv-location-obscuring-00

From: "Thomson, Martin" <[email-masked]>
Date: Mon, 18 Oct 2010 14:08:22 +0800

This draft is input to the long-outstanding problem that we've had with draft-ietf-geopriv-policy.  In short, all of the location obscuring methods that have been proposed in the past have sucked for one reason or other.  Most had very many reasons.

This is my attempt to describe a solution to the problem.

I wont provide too much of an explanation, except to mention Perlin noise.  If you are interested, read the draft.

This is very rough still, but I believe that it is complete aside from one inconsequential issue and the absence of examples.  The more novel stuff toward the end is the result of a few hours of scribbling in the past few hours.  Bear with the typos and the odd mathematical oddity, I will hopefully gain some time to build a test rig for this as time passes.

Cheers,
Martin

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, 18 October 2010 4:52 PM
To: Thomson, Martin
Subject: New Version Notification for draft-thomson-geopriv-location-obscuring-00 

A new version of I-D, draft-thomson-geopriv-location-obscuring-00.txt has been successfully submitted by Martin Thomson and posted to the IETF repository.

Filename:	 draft-thomson-geopriv-location-obscuring
Revision:	 00
Title:		 A Process for Obscuring Location
Creation_date:	 2010-10-18
WG ID:		 Independent Submission
Number_of_pages: 19

Abstract:
A method for obscuring location information is described.  Both
static and changing location information can be obscured.  A single
distance measure is input to the process; this parameter controls the
precision of location information that can be extracted by a
recipient.

The IETF Secretariat.